Subject: news folders personalizing

From: [email-masked] (Joe Ducharme)
Date: 1 Feb 95 14:53:49 GMT

I have read the help info for folders and news folders, but was wondering 
if anyone has accomplished the following:
I can change one of my remote news folders to read
UseNet_Number_1 *{another.computer/nntp}[local.*]
and I get only the "local.*" groups. That part works. Here is my 
question- how do I put 2 items in the [], say local.* and morelocal.* ?
I tried UseNet_Number_1 *{another.computer/nntp}[local.*, morelocal.*]
but it thinks the comma separates another entry. I tried just a space and 
got another error. Is this possible?

I also haven't figured out that LINES environmental variable question (it 
affects pine but pico defaults back to 24 lines) if anyone has that answer.

laters.....

*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*
*:  Joe Ducharme                 [email-masked]      :* 
*:  Creighton University         Omaha, NE USA  68178      :*  
*:           << Joe's Roadside Attraction >>               :*
*:     << http://bluejay.creighton.edu/~jduche/ >>         :*
*: "Time flies like an arrow, Fruit flies like a banana."  :*
*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*:*